The yesod-platform package

[Tags: library, mit]

Instead of allowing version ranges of dependencies, this package requires specific versions to avoid dependency hell

Properties

Versions0.10.2, 0.10.3, 1.0.0, 1.0.1, 1.0.2, 1.0.3.2, 1.0.3.3, 1.0.3.4, 1.0.4, 1.0.4.1, 1.0.4.2, 1.0.5, 1.0.6, 1.0.6.1, 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.4, 1.1.4.1, 1.1.5, 1.1.6, 1.1.6.1, 1.1.7, 1.1.7.1, 1.1.7.2, 1.1.8, 1.1.9, 1.1.9.1, 1.1.9.2, 1.2.0, 1.2.0.1, 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.4.1, 1.2.4.2, 1.2.4.3, 1.2.4.4, 1.2.5, 1.2.5.1, 1.2.5.2, 1.2.5.3, 1.2.6, 1.2.6.1, 1.2.7, 1.2.7.1, 1.2.7.2, 1.2.8, 1.2.8.1, 1.2.8.2, 1.2.9, 1.2.9.1, 1.2.9.3, 1.2.10, 1.2.11, 1.2.12, 1.2.12.1, 1.2.12.2, 1.2.12.3, 1.2.12.4, 1.2.13, 1.2.13.1, 1.2.13.2, 1.2.13.3
Change logNone available
Dependenciesaeson (==0.6.1.0), ansi-terminal (==0.6), asn1-data (==0.7.1), asn1-types (==0.1.0), attoparsec (==0.10.4.0), attoparsec-conduit (==1.0.1), authenticate (==1.3.2.6), base (==4.*), base-unicode-symbols (==0.2.2.4), base64-bytestring (==1.0.0.1), base64-conduit (==1.0.0), basic-prelude (==0.3.4.0), blaze-builder (==0.3.1.1), blaze-builder-conduit (==1.0.0), blaze-html (==0.6.1.1), blaze-markup (==0.5.1.5), byteorder (==1.0.4), case-insensitive (==1.0.0.1), cereal (==0.3.5.2), certificate (==1.3.6), cipher-aes (==0.1.8), cipher-rc4 (==0.1.2), classy-prelude (==0.5.4), clientsession (==0.9), conduit (==1.0.4.2), cookie (==0.4.0.1), cprng-aes (==0.3.4), crypto-api (==0.11), crypto-conduit (==0.5.2), crypto-numbers (==0.1.3), crypto-pubkey (==0.1.2), crypto-pubkey-types (==0.2.0), crypto-random-api (==0.2.0), cryptohash (==0.9.0), css-text (==0.1.1), data-default (==0.5.3), data-default-class (==0.0.1), data-default-instances-base (==0.0.1), data-default-instances-containers (==0.0.1), data-default-instances-dlist (==0.0.1), data-default-instances-old-locale (==0.0.1), date-cache (==0.3.0), dlist (==0.5), email-validate (==1.0.0), entropy (==0.2.1), failure (==0.2.0.1), fast-logger (==0.3.1), file-embed (==0.0.4.7), filesystem-conduit (==1.0.0), fsnotify (==0.0.11), ghc-paths (==0.1.0.9), hamlet (==1.1.7.1), hashable (==1.2.0.6), hjsmin (==0.1.4.1), hspec (==1.5.3), hspec-expectations (==0.3.2), html-conduit (==1.1.0), http-conduit (==1.9.3), http-date (==0.0.4), http-reverse-proxy (==0.1.1.5), http-types (==0.8.0), language-javascript (==0.5.7), lifted-base (==0.2.0.4), mime-mail (==0.4.1.2), mime-types (==0.1.0.3), mmorph (==1.0.0), monad-control (==0.3.2.1), monad-logger (==0.3.1.1), network-conduit (==1.0.0), optparse-applicative (==0.5.2.1), path-pieces (==0.1.2), pem (==0.1.2), persistent (==1.1.5.1), persistent-template (==1.1.3.1), pool-conduit (==0.1.1), primitive (==0.5.0.1), project-template (==0.1.3), publicsuffixlist (==0.1), pureMD5 (==2.1.2.1), pwstore-fast (==2.3), quickcheck-io (==0.1.0), ReadArgs (==1.2.1), resource-pool (==0.2.1.1), resourcet (==0.4.7.1), safe (==0.3.3), semigroups (==0.9.1), setenv (==0.1.0), SHA (==1.6.1), shakespeare (==1.0.5), shakespeare-css (==1.0.4), shakespeare-i18n (==1.0.0.2), shakespeare-js (==1.1.4), shakespeare-text (==1.0.0.5), silently (==1.2.4.1), simple-sendfile (==0.2.11), skein (==1.0.1), socks (==0.5.1), split (==0.2.2), stringsearch (==0.3.6.4), system-fileio (==0.3.11), system-filepath (==0.4.7), tagged (==0.4.5), tagsoup (==0.12.8), tagstream-conduit (==0.5.4), tar (==0.4.0.1), tls (==1.1.2), tls-extra (==0.6.1), transformers-base (==0.4.1), unix-compat (==0.4.1.1), unordered-containers (==0.2.3.0), utf8-light (==0.4.0.1), utf8-string (==0.3.7), vault (==0.2.0.4), vector (==0.10.0.1), void (==0.6), wai (==1.4.0), wai-app-static (==1.3.1.2), wai-extra (==1.3.4), wai-logger (==0.3.0), wai-test (==1.3.1), warp (==1.3.8.1), word8 (==0.0.3), xml-conduit (==1.1.0.3), xml-types (==0.3.3), xss-sanitize (==0.3.3), yaml (==0.8.2.3), yesod (==1.1.9.3), yesod-auth (==1.1.7), yesod-core (==1.1.8.3), yesod-default (==1.1.3.2), yesod-form (==1.2.1.3), yesod-json (==1.1.2.2), yesod-persistent (==1.1.0.1), yesod-routes (==1.1.2), yesod-static (==1.1.2.3), yesod-test (==0.3.5), zlib-bindings (==0.1.1.3), zlib-conduit (==1.0.0)
LicenseMIT
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
StabilityStable
CategoryWeb, Yesod
Home pagehttp://www.yesodweb.com/
Source repositoryhead: git clone https://github.com/yesodweb/yesod
UploadedThu Apr 25 06:09:48 UTC 2013 by MichaelSnoyman
DistributionsFreeBSD:1.2.13, NixOS:1.2.13.3
Downloads15151 total (449 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees